{% extends 'base.j2' %}

{% block meta_description %}Unable to load page{% endblock %}
{% block meta_keywords %}error,server,500{% endblock %}
{% block meta_title %}Server Error{% endblock %}
{% block document_title %}Internal Server Error{% endblock %}

{% block body %}
  The web server encountered an error when trying to serve your request.
{% endblock %}
